<?xml version="1.0" encoding="utf-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<font size="22" color="#0072bc">Match the words and definitions.</font>]]></rubric>
	<noofsentence>8</noofsentence> 
	<!--<sound url="content/matching-sentence/assets/dialogue.mp3"  />--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="none" />
	<firstcolumn>
		<item><![CDATA[complication]]></item>
		<item><![CDATA[create]]></item>
		<item><![CDATA[huge]]></item>
		<item><![CDATA[experimental]]></item>
		<item><![CDATA[cursor]]></item>
		<item><![CDATA[immediately]]></item>
		<item><![CDATA[president]]></item>
		<item><![CDATA[market]]></item>
	</firstcolumn>

	<secondcolumn>
		<item><![CDATA[something that makes things difficult, and not simple]]></item>
		<item><![CDATA[to make something]]></item>
		<item><![CDATA[very, very big]]></item>
		<item><![CDATA[done as a test, to see what happens]]></item>
		<item><![CDATA[a line that comes and goes to show your position on a computer screen]]></item>
		<item><![CDATA[when something happens the next moment, without a wait]]></item>
		<item><![CDATA[the leader of a country that does not have a king or queen]]></item>
		<item><![CDATA[a place where people come to buy and sell things]]></item>
	</secondcolumn>
</activity>

